# OMIM$ALLELIC_VARIANT
# Online Mendelian Inheritance in Man Allelic Variant
[SAMPLE]
accession java.lang.Integer 1
[CORE]
FIELD_ANNOTATION SELECT variant_name FROM OMIM__DATA__$ALLELICVARIANTS WHERE CONCAT(AK_OMIM__DATA__id,'-',variant_id)='@FIELD_ACCESSION@'
FIELD_SYNOPSIS   SELECT text FROM OMIM__DATA__$ALLELICVARIANTS WHERE CONCAT(AK_OMIM__DATA__id,'-',variant_id)='@FIELD_ACCESSION@'
FIELD_MUTATION   SELECT mutation FROM OMIM__DATA__$MUTATIONS WHERE CONCAT(AK_OMIM__DATA__id,'-',AK_OMIM__DATA__$ALLELICVARIANTS__variant_id)='@FIELD_ACCESSION@' ORDER BY mutation
[KEYWORD]
FIELD_ANNOTATION SELECT DISTINCT CONCAT(AK_OMIM__DATA__id,'-',variant_id) AS FIELD_ACCESSION FROM OMIM__DATA__$ALLELICVARIANTS WHERE %variant_name% LIKE '@keyword@' ORDER BY FIELD_ACCESSION
FIELD_SYNOPSIS   SELECT DISTINCT CONCAT(AK_OMIM__DATA__id,'-',variant_id) AS FIELD_ACCESSION FROM OMIM__DATA__$ALLELICVARIANTS WHERE %text% LIKE '@keyword@' ORDER BY FIELD_ACCESSION
